EDIT - feature request #6275
bug # 6069 (Closed): DataPortal for Registry

Phycobank - DataPortal: display registration data stored in name extension
12/13/2016 01:58 PM - Andreas Kohlbecker

Status: Closed Start date:

Priority: Highest Due date:

Assignee: % Done: 0%
Category: cdm-dataportal Estimated time: 0:00 hour
Target version: Release 4.5

Severity: normal

Description

show below Name and footnote as string as in IAPT

Associated revisions

Revision 270bb748 - 12/16/2016 04:32 PM - Andreas Kohlbecker
fix #6275 implmenting phycobank module:

e preliminary block to show registration data

History

#1 - 12/13/2016 01:59 PM - Andreas Kohlbecker
- Tags set to phycobank
- Project changed from PhycoBank to EDIT

- Subject changed from Phycobase - DataPortal: display registration data stored in name extension to Phycobank - DataPortal: display registration
data stored in name extension

- Severity set to normal

#2 - 12/13/2016 02:00 PM - Andreas Kohlbecker

implement as phycobank module

#3 - 12/13/2016 03:01 PM - Andreas Kohlbecker

- Description updated

#4 - 12/16/2016 03:35 PM - Andreas Kohlbecker
- Category set to cdm-dataportal

- Status changed from New to In Progress

- Priority changed from New to Highest

- Target version set to Release 4.5

#5 - 12/16/2016 04:32 PM - Andreas Kohlbecker
- Status changed from In Progress to Resolved

- % Done changed from 0 to 50

Applied in changeset cdm-dataportal|270bb74883453db300b75625613f568e5241¢125.

#6 - 12/16/2016 04:37 PM - Andreas Kohlbecker
- Status changed from Resolved to Closed

- % Done changed from 50 to 0

Hi Henning,

the registration data is now visible:
https://dev.e-taxonomy.eu/redmine/projects/edit/repository/cdm-dataportal/revisions/270bb74883453db300b75625613f568e5241c125

http:/test.e-taxonomy.eu/dataportal/preview/phycobank/cdm_dataportal/taxon/8c5feaa8-986c-4981-90f9-4716a11cf111

Andreas
